Dernières versions d'ovidentia

Derniers sujets du forum



Aller à   
Rechercher
Auteur
Message Vue en arbre
François PEÑA
Posté le: Mer 22 Novembre 2017 14:07
Sujet de la contribution: Installation de modules impossible

Bonjour,

Je viens de mettre à jour Ovidentia de la version 8.3.0 vers la version 8.6.0. Depuis, je ne peux plus installer de modules, skins ou librairies partagées via fichiers ZIP. J'obtiens le message :

L'archive n'est pas reconnue comme une archive pour Ovidentia

Quelqu'un aurait-il déjà rencontré ce problème et trouvé une solution ?

Merci d'avance pour votre aide.

François

 

Version d'Ovidentia : 8.6.0
Version du moteur PHP : 7.0.22-0ubuntu0.16.04.1
Version de la base de données : 5.7.20-0ubuntu0.16.04.1


Haut 
Aller à   
Rechercher
Up